<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2a8-rY-Iib.title</key>
	<string>创建文件夹…</string>
	<key>5j3-wr-HeS.label</key>
	<string>返回</string>
	<key>5j3-wr-HeS.paletteLabel</key>
	<string>返回</string>
	<key>8vM-H3-LHD.title</key>
	<string>清除最近文档</string>
	<key>ANg-wM-y0I.title</key>
	<string>移动到…</string>
	<key>Auu-1Q-XP3.label</key>
	<string>新文档</string>
	<key>Auu-1Q-XP3.paletteLabel</key>
	<string>新文档</string>
	<key>DLK-k9-CvY.title</key>
	<string>取消固定文件夹</string>
	<key>E7r-07-I3v.title</key>
	<string>盒子</string>
	<key>Evm-Ny-IWo.title</key>
	<string>[[TK Sign In]]</string>
	<key>FJA-JT-y3T.title</key>
	<string>在浏览器中查看…</string>
	<key>FMy-kN-dBH.title</key>
	<string>[[TK Title]]</string>
	<key>L90-LW-bBT.title</key>
	<string>清空废纸篓…</string>
	<key>Nzf-yp-dCv.title</key>
	<string>[[TK Open Preferences]]</string>
	<key>Pmv-wj-pOb.label</key>
	<string>启用固定空间</string>
	<key>Pmv-wj-pOb.paletteLabel</key>
	<string>启用固定空间</string>
	<key>Pz2-GB-ea4.title</key>
	<string>[[TK Detail message]]</string>
	<key>Q3s-No-StH.title</key>
	<string>重新连接以查看 Sketch 的最新更新、指南和教程。</string>
	<key>RPX-bK-rDk.title</key>
	<string>标题单元格</string>
	<key>Rac-CX-WVD.title</key>
	<string>[[TK Detail message]]</string>
	<key>S4M-AZ-1qa.title</key>
	<string>[[TK Get Started]]</string>
	<key>Sri-gM-Wx0.title</key>
	<string>字符单元</string>
	<key>Sxj-Yu-Tie.title</key>
	<string>[[TK Action Name]]</string>
	<key>Ucc-Hf-zha.title</key>
	<string>离开…</string>
	<key>VeH-kf-lGf.title</key>
	<string>重命名</string>
	<key>WXn-EN-p6M.title</key>
	<string>[[TK Leave workspace]]</string>
	<key>bEv-Ix-mMK.title</key>
	<string>文档</string>
	<key>diN-qa-N4B.title</key>
	<string>无结果</string>
	<key>eGt-bq-BFX.title</key>
	<string>共享…</string>
	<key>elS-TJ-pvX.label</key>
	<string>搜索</string>
	<key>elS-TJ-pvX.paletteLabel</key>
	<string>搜索</string>
	<key>fX1-KA-Sxr.label</key>
	<string>启用固定空间列表</string>
	<key>fX1-KA-Sxr.paletteLabel</key>
	<string>启用固定空间列表</string>
	<key>hkp-Ph-lON.title</key>
	<string>您掉线了</string>
	<key>i1M-tC-9ZN.title</key>
	<string>新</string>
	<key>imI-Ru-gEM.title</key>
	<string>[[TK Title]]</string>
	<key>kNF-7n-3u1.title</key>
	<string>存档</string>
	<key>lUL-Cr-wy1.title</key>
	<string>删除</string>
	<key>oS5-5e-rfr.title</key>
	<string>[[TK View personal workspace]]</string>
	<key>ozF-HQ-Wom.label</key>
	<string>自定义视图</string>
	<key>ozF-HQ-Wom.paletteLabel</key>
	<string>自定义视图</string>
	<key>pi1-x2-8fO.title</key>
	<string>拷贝链接</string>
	<key>quf-ki-uPt.title</key>
	<string>[[TK Manage licence]]</string>
	<key>r7V-JN-KOp.title</key>
	<string>显示用户模板文件夹</string>
	<key>slO-kw-LO5.ibShadowedToolTips[0]</key>
	<string>以网格方式显示项目</string>
	<key>slO-kw-LO5.ibShadowedToolTips[1]</key>
	<string>以列表方式显示项目</string>
	<key>u7I-Te-dT1.title</key>
	<string>[[TK Learn about subscriptions]]</string>
	<key>wgh-8j-kil.title</key>
	<string>固定文件夹</string>
	<key>yhA-Kn-Fb5.title</key>
	<string>表视图单元格</string>
</dict>
</plist>
